html, body {
	height: 100%;
	margin: 0;
	position: relative;
  	background: #F0F0F0;;
}


html {background : #F0F0F0}

* { box-sizing: border-box;}

div#wrapper1 {
	position: relative;
	margin : auto;
  	background: #424242;
	width : 100%;
	max-width: 960px;
	height: 100%;
	font-family:arial;
	text-align:center
}

p1 { 
	display: none;
	font-size: 15px;
	color: white;
        font-family:arial;
}

.title {
	margin : auto;
	text-align : center ;
	width : 100%;
	max-width: 960px;
	height: 9%;
  	background-image: linear-gradient(#6E6E6E, #424242);
	font-family: arial;
	font-size: 24px;
	color: #E6E6E6; 
	position: relative;
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.grid-container {
	position: absolute;
	top: 14%;
	bottom: 5%;
	width: 100%;
	display: grid;
	justify-content: space-around;
	grid-template-columns: 20% 20% 20% 20%;
	grid-template-rows: 119px 119px auto auto;
  	gap: 25px;
  	background-image: linear-gradient(#A4A4A4, #424242);
	padding: 10px;
}

.ftr {
	position: fixed;
	bottom: 0;
	margin : auto;
	height: 5%;
	width : 100%;
	max-width : 960px;
	text-align : center;
	background : #424242;
	font-family:arial;
 	font-size: 10pt;
	color: white;
	padding-top : 10px; 
}

ul {
	list-style-type: none;
	margin: 0;
	padding-left: 20px;
	overflow: hidden;
	background-color: black;
}

li a {
	display: block;
	height: 5%;
	color: white;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
  	opacity: 0.8;
}

#home a { color:#0099FF;
	font-weight: bold;
}	

#login a {padding-right: 30px;}
#login a:hover { color : orange;}

.grid-item {
  background-color: white;
  overflow: hidden;
  opacity : 0.9;
}

.grid-item a:hover {
	opacity: 0.7;
}


.grid-item1 {
	position: relative;
  	background-color: white;
	overflow: hidden;
	opacity: 1;
}

.grid-item2 {
  background-color: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  opacity : 0.9;
}

.item1 {
  grid-column: 2 / span 2;
  grid-row: 1 / span 2;
}

.item2 {
  grid-column: 1 / span 2;
  grid-row: 3 / span 2;
}

.item3 {
  grid-column: 3 / span 2;
  grid-row: 3 ;
}

.item4 {
  grid-column: 3 / span 2;
  grid-row: 4;
}

.item5 {
  grid-column: 4;
  grid-row: 1;
}

.item6 {
  grid-column: 4;
  grid-row: 2;
}

.item7 {
  grid-column: 1;
  grid-row: 1 / span 2;
}

.competitions-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 15%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
        opacity : 0.8;
	border-left: 6px solid orange;
}

.fixtures-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 30%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
  	opacity : 0.8;
	border-left: 6px solid red;
}

.table-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 30%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
  	opacity : 0.8;
	border-left: 6px solid #0099FF;
}

.rules-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 20%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
  opacity : 0.8;
}

.contact-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 20%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
  opacity : 0.8;
}

.counterble-title {
	margin : 0;
	text-align : left ;
	width : 100%;
	height: 10%;
	background : black;
	font-family: arial;
	font-size: 15px;
	color: white; 
	padding-left: 20px;
	position: relative;
  opacity : 0.8;
}

.img {
	width: 100%;
	  opacity : 0.8;
	object-fit: cover;
}

.img1 {
	width: 100%;
	  opacity : 0.8;
	object-fit: cover;
}

.gif {
	width: 100%;
	object-fit: fill;
 }

.last_man_standing {
	position: absolute;
	font-size: 24px;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: arial;
	font-weight: bold;
	color: white;
	text-shadow: 2px 2px 4px #000000;	
}

.overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  max-width: 960px;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background-image: linear-gradient(#4B088A, #380B61);
  z-index: 1;
  transition: 1s;
  transition-delay: 1s;
  opacity = 1;
}

.overlay-content {
  position: relative;
  top: 40%;
  bottom: 60%;
  width: 100%;
  color: white;
  font-family:arial;
  font-size: 30px;
  text-align: center;
}

.overlay-content1 {
  position: relative;
  top: 40%;
  bottom: 60%;
  width: 100%;
  color: white;
  font-family:arial;
  font-size: 18px;
  text-align: center;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 0px; /* Location of the box */
  left: 0;
  top: 0;
/* Full width */
  width: 100%;
  max-width: 960px;
  height: 100%; /* Full height */
  margin: auto;
  overflow: auto; /* Enable scroll if needed */

	margin: 0;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 100%;
  max-width: 960px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 1s;
  animation-name: animatetop;
  animation-duration: 1s;

}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-50px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-50px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: dark-grey;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: orange;
  font-family:arial;
  opacity: 0.8;
}

.breaking {
	color: red;
	font-size: 25px;
	font-weight: bold;
	text-align: left;
	padding-left: 40px;
  	padding: 6px;
	border-bottom: 1px solid red;
}

.breaking_news {
	color: black;
	font-size: 18px;
	text-align: left;
  	padding: 10px;
	padding-left: 5px;
}	

@media only screen and (orientation: portrait) {

.breaking {
  	padding: 12px;
}

.breaking_news {
  	padding: 17px;
}

.title {
	height: 7%;
}

li a {
	height: 7%;
}

.grid-container {
	top: 10%;
	justify-content: space-around;
	grid-template-columns: 20% 20% 20% 20%;
	grid-template-rows: 97px 97px auto auto auto auto;
}

.item1 {
  grid-column: 2 / span 2;
  grid-row: 1 / span 2;
}

.item2 {
  grid-column: 1 / span 2;
  grid-row: 3 / span 2;
}

.item3 {
  grid-column: 3 / span 2;
  grid-row: 3 / span 2;
}

.item4 {
  grid-column: 3 / span 2;
  grid-row: 5 / span 2;
}

.item5 {
  grid-column: 4;
  grid-row: 1 / span 2;
}

.item6 {
  grid-column: 1;
  grid-row: 1 / span 2;
}

.item7 {
  grid-column: 1 / span 2;
  grid-row: 5 / span 2;
}

.last_man_standing {
	font-size: 20px;
}
.competitions-title {
	height: 15%;
	font-size: 15px;
}
.fixtures-title {
	height: 15%;
	font-size: 15px;
}
.table-title {
	height: 15%;
	font-size: 15px;
}

.rules-title {
	height: 15%;
	font-size: 15px;
}

.counterble-title {
	height: 15%;
	font-size: 15px;
}

.img1 {
	margin-top: 40px;
}

}

@media screen and (max-width: 770px) and (min-width: 601px) {

.title {
	font-size: 15px;
}


li a {
	height: 7%;
	padding-top: 5px;
	font-size: 12px;
}

.grid-container {
	top: 16%;
	justify-content: space-around;
	grid-template-columns: 20% 20% 20% 20%;
	grid-template-rows: 32px 32px auto auto;
}

.item1 {
  grid-column: 2;
  grid-row: 1 / span 2;
}

.item2 {
  grid-column: 4;
  grid-row: 1 / span 4;
}

.item3 {
  grid-column: 3;
  grid-row: 3 / span 2;
}

.item4 {
  grid-column: 2;
  grid-row: 3 / span 2;
}

.item5 {
  grid-column: 1;
  grid-row: 3 / span 2;
}

.item6 {
  grid-column: 3;
  grid-row: 1 / span 2;
}

.item7 {
  grid-column: 1;
  grid-row: 1 / span 2;
}

.competitions-title {
	height: 15%;
	font-size: 12px;
	padding-left: 10px;
}
.fixtures-title {
	font-size: 12px;
	padding-left: 10px;
}
.table-title {
	font-size: 12px;
	padding-left: 10px;
}
.rules-title {
	height: 20%;	
	font-size: 12px;
	padding-left: 10px;
}
.contact-title {
	font-size: 12px;
	padding-left: 10px;
}
.counterble-title {
	height: 20%;
	font-size: 12px;
	padding-left: 10px;
}

.img1 {
	margin-top: 0px;
}

.last_man_standing {
	text-shadow: 1px 1px 2px #000000;	
	font-size: 7px;
	top: 16%;
}


.breaking {
	font-size: 15px;
	padding: 5px;
}

.breaking_news {
	font-size: 12px;
	padding: 6px;
}
.overlay-content {
  font-size: 18px;
}

.overlay-content1 {
  font-size: 14px;
}

.ftr {
 	font-size: 6pt;
}
}

@media screen and (max-width: 600px) {

.grid-container {
	top: 12%;	
	justify-content: space-around;
	grid-template-columns: 20% 20% 20% 20%;
	grid-template-rows: 40px 40px auto auto auto auto;
}

.competitions-title {
	font-size: 12px;
	padding-left: 10px;
}
.fixtures-title {
	font-size: 12px;
	padding-left: 10px;
}
.table-title {
	font-size: 12px;
	padding-left: 10px;
}
.rules-title {
	font-size: 12px;
	padding-left: 10px;
}
.contact-title {
	font-size: 12px;
	padding-left: 6px;
}
.counterble-title {
	font-size: 12px;
	padding-left: 10px;
}

.img1 {
	margin-top: 18px;
}

.last_man_standing {
	text-shadow: 1px 1px 2px #000000;	
	font-size: 9px;
	top: 16%;
}


.breaking {
	font-size: 21px;
	padding: 6px;
}

.breaking_news {
	font-size: 15px;
	padding: 8px;
}
.overlay-content {
  font-size: 18px;
}

.overlay-content1 {
  font-size: 14px;
}

}

	